apiVersion: v2
name: document-mimetype-from-header
description: A Helm chart that manages the deployment of the Document Mimetype From Header worker
type: application
version: 1.20.1
appVersion: 1.20.1
